Agritek - Bug #281

agritek app: duplicate registration is happened for farmer and land in slow internet.

09/23/2020 03:54 PM - Dwarakanatha Reddy

Status: Closed Start date: 09/23/2020
Priority: 2-Urgent Due date:

Assignee: Naresh Vanaparthi

Application: BT Severity:

Description

1.go to agritek app(cluster manager)

2.click on farmer / Land registration

3.fill the form and submit multiple times on slow internet
Expected result:

duplicate farmer or land should not be created.

Actual result:
duplicate farmer or land is getting created.

History

#1 - 09/23/2020 03:55 PM - Dwarakanatha Reddy

- Assignee set to Naresh Vanaparthi

#2 - 09/25/2020 10:42 AM - Dwarakanatha Reddy

- Status changed from New to Fixed

#3 - 09/29/2020 10:32 AM - Dwarakanatha Reddy

- Status changed from Fixed to Resolved

#4 - 10/01/2020 01:53 PM - Dwarakanatha Reddy

- Status changed from Resolved to Closed
